public class Question {
	private String text;
	private String response;

	private String user_input;

	public Question(text, response){
		this.text = text;
		this.response = response;
	}

	public void Poser(){
		Scanner resp = new Scanner(System.in);
		System.out.println(text + ": ")
		user_input = resp.nextLine();
	}

	public boolean Verifier(){
		return user_input == response;
	}
}
